io_uring_cq_has_overflow(3)

NAME
io_uring_cq_has_overflow - returns if there are overflow entries waiting to move to the CQ ring

SYNOPSIS
#include <liburing.h>

bool io_uring_cq_has_overflow(const struct io_uring *ring);

DESCRIPTION

The io_uring_cq_has_overflow(3) function informs the application if CQ entries have overflowed and are waiting to be flushed to the CQ ring. For example using io_uring_get_events(3)

RETURN VALUE
True if there are CQ entries waiting to be flushed to the CQ ring.

SEE ALSO
io_uring_get_events(3)